package com.quant.vo;

public class FinanManagerPageVo extends PageVo{
	private Integer status;
	
	public Integer getStatus() {
		return status;
	}

	public void setStatus(Integer status) {
		this.status = status;
	}
	
}
